.ddsmoothmenu{width: auto; z-index:1000; }
.ddsmoothmenu ul{z-index:1000; margin: 0; padding: 0; list-style-type: none; float:left;}
.ddsmoothmenu ul li{width: auto; position: relative; display: inline; float: left;}
.ddsmoothmenu ul li a{display: block; line-height: 105px; padding: 0 20px 0 20px; color:#FFF; font-size:16px !important; color:#333;}
.ddsmoothmenu ul li a:hover, .ddsmoothmenu ul li a.Ativo{color: #FFF; background:url(../img/att/menuOn.jpg) left top repeat-x;}

* html .ddsmoothmenu ul li a{display: inline-block;}

/*1st sub level menu*/
.ddsmoothmenu ul li ul{position: absolute; width: 180px; left: 0; display: none; visibility: hidden; padding: 0; background: #000;}
.ddsmoothmenu ul li ul li{display: list-item; float: none; background: none !important; border: none !important;}
.ddsmoothmenu ul li ul li ul{top: 0; border: none !important;}

/* Sub level menu links style */
.ddsmoothmenu ul li ul li a{height:auto; font-size: 12px !important; margin: 0px; padding: 8px; border: none !important; line-height:normal; color: #FFF; font-weight:normal; text-transform: none;}
.ddsmoothmenu ul li ul li a:hover{color: #FFF; background: #D6382B; margin: 0px; font-weight:normal;}

/* Holly Hack for IE \*/
* html .ddsmoothmenu{height: 1%;} /*Holly Hack for IE7 and below*/

/* ######### CSS classes applied to down and right arrow images  ######### */
.downarrowclass{position: absolute; top: 0; right: 0; display: none;}
.rightarrowclass{position: absolute; top: 6px; right: 5px;}

/* ######### CSS for shadow added to sub menus  ######### */
.ddshadow{position: absolute; left:  20px; top: 20px; width: 0; height: 0; background-color:#F00; color:#F00;}
.toplevelshadow{opacity: 0.4;}